### Property

# Gtk ShortcutLabel:disabled-text

deprecated: 4.18

#### Declaration

    property disabled-text: utf8 [ read, write ]

#### Description [src]

The text that is displayed when no accelerator is set.

Type:`gchar*`

Deprecated since: 4.18

This widget will be removed in GTK 5.

Default value | NULL
Getter method | `gtk_shortcut_label_get_disabled_text()`
Setter method | `gtk_shortcut_label_set_disabled_text()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no